/* LAYUP */
body {background:url(../images/body-bg.png) 0 0 repeat-x #00aeef; padding:30px 0 30px 0;}
#wrapper {text-align:left; margin:0 auto; width: 900px;}
#header {background:url(../images/ezy-hero.jpg) 0 0 no-repeat #fff;}
#navigation {background:url(../images/nav-bg.png) 0 0 no-repeat; font-size:16px;}
#content { background:#fff;}
#footer {background:url(../images/footer-bg.png) 0 0 no-repeat; padding:30px; color:#fff;}
.clear {clear:both;}
#logo {padding:50px 0 84px 85px;}
.leftcol {width:559px; padding:25px 30px 0 30px; float:left;}
.rightcol {width:280px; float:right;}

/* NAVIGATION */
#navigation ul {height:42px; text-transform:uppercase;}
#navigation ul li {display:inline; float:left; padding:12px 20px 8px 20px; background:url(../images/nav-div.png) right 0 no-repeat;}
#navigation a, #navigation a:visited {color:#fff; font-weight:bold;}
#navigation a:hover, #navigation.home a.home, #navigation.how a.how, #navigation.why a.why, #navigation.who a.who {color:#a93f00;}

/* COMMON */
h1 {font-size:60px; color:#d04900; line-height:0.9em; letter-spacing:-0.07em; padding:0 0 10px 0; font-weight:bold;}
h2 {font-size:35px; color:#d04900; font-weight:bold; letter-spacing:-0.07em; line-height:1.2em;}
h3 {font-size:16px; color:#000; font-weight:bold; line-height:1.2em; padding:0 0 10px;}
h4 {font-size:14px; color:#666; font-weight:bold; padding:0 0 10px 0;}
p {padding:0 0 10px 0;}
.intro {font-size:18px;}
a, a:visited {color:#0f75bc; font-weight:bold;}
a:hover {color:#00aeef;}
ul.bullets {margin:0 0 0 20px;}
ul.bullets li {list-style:square; border-bottom: dotted 1px #666; padding:10px 0;}
ul.bullets li ul {margin:0 0 0 20px; font-size:11px; font-weight:bold;}
ul.bullets li ul li {border:none; padding:3px 0;}

.promobox {background:url(../images/phone-girl.png) right 0 no-repeat #00aeef; border:solid 1px #054185; padding:15px 150px 15px 15px; margin:20px 0;}
.promobox h3 {color:#054185; font-size:20px;}
.promobox p {color:#054185; font-size:16px;}

#contactbox {padding:0 30px 0 30px; font-size:12px; background:url(../images/contact-div.png) 0 0 no-repeat;}
#contactbox ul li {border-bottom: dotted 1px #cacaca; padding:5px 0;}
#contactbox ul li label {display:block; font-weight:bold; font-size:9px;}
#contactpromo {float:right; width:250px; padding:8px 0 0 0;}
#contactpromo h2 {font-size:20px; color:#fff;}

/* LOGO BLOCK */
ul#logoblock {border-top:solid 1px #580000; margin:30px 30px 0 30px; padding:15px 0 0 0;}
ul#logoblock li {border-right:dotted 1px #580000; display:inline; float:left; padding:0 15px;}
ul#logoblock li.first {padding-left:0;}


/* FOOTER */
#footer ul li {display:inline; float:left; width:240px; border-right:solid 1px #054185; margin:0 20px 0 0; padding:0 20px 0 0;}
#footer ul li.last {border:none; border:0; margin:0;}
#footer h4, #footer p {color:#054185; padding:0 0 5px 0;}
#footer a, #footer a:visited {color:#054185; font-weight:bold;}
#footer a:hover {color:#000;}
#footer label {width: 70px; text-transform:uppercase; font-weight:bold; font-size:10px; float:left;}

/* CONTACT */
#footer input {font-family: Helvetica, arial, sans-serif; color: #000; padding:5px; font-size:16px; line-height:1.4em;}                     
#footer #contactform input {border:0px; background: #fff; height: 12px; margin: 0px 0px 4px 0px; width: 150px;}
#footer #contactform input:outline {border: 0px;}  
#footer #contactform form p {margin: 0px;}
#footer #contactform textarea {border:0px; background: #fff; height: 80px; width: 220px; padding:8px;}
#footer #contactform input#submit {background:#054185; width:235px; color:#fff; cursor: pointer; height:28px; font-weight: bold; text-align: right; font-size:20px; margin:16px 0 0 0; line-height:1.0em; border:0; text-align:center;}
#footer #contactform input#submit:hover {color:#00aeef;}
.hide {visibility:hidden; display:none;}
.required {font-size:10px; color:#5ab4fa;}
.fail, .win {font-size:18px; color:#fff; padding:10px 0 20px 0;}
ul#contactblock li {display:inline; float:left; padding:0 20px 0 0;}
ul#contactblock li.last {padding:0 0 0 0;}

/* MISC */
#footer #contactform input, #footer #contactform textarea, #footer #contactform input#submit {-moz-border-radius: 4px; -webkit-border-radius: 3px;}

ul#partners li {border-bottom: dotted 1px #666; padding:10px 0;}